.container {
  position: relative;
  width: 100%;
  height: 100vh;
  padding-top: 0;
}
.container.search-box {
  padding-top: 0;
}

.container .map {
  width: calc(100% + 40px);
  height: 100%;
  margin-left: -20px;
  background-color: #E2E2E2;
}

.filter-open {
  display: block;
  width: 48px;
  height: 48px;
  position: absolute;
  top: 10px;
  left: 14px;
  padding: 12px;
  border-radius: 10px;
  background-color: #8A7BFA;
  transition: all 0.4s;
  z-index: 10;
}
.filter-open:hover {
  background-color: #5647C9;
}

.search-list {
  position: absolute;
  bottom: 60px;
  left: 0;
  width: 100%;
  border-radius: 14px 14px 0 0;
  overflow: hidden;
  z-index: 10;
}

.search-list .search-top {
  display: block;
  width: 100%;
  padding: 16px 14px;
  border-bottom: 1px solid #E2E2E2;
  font-size: 16px;
}

.search-list .search-top a {
  display: block;
  height: 46px;
  line-height: 46px;
  /* font-weight: normal; */
  font-size: 16px;
}







/* filter */
.filter-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
  background-color: #fff;
}

.filter-box .filter-head {
  width: 100%;
  padding: 10px 6px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  background-color: #fff;
  border-bottom: 1px solid #eee;
}

.filter-box .filter-head button.filter-close {
  width: 40px;
  height: 40px;
  background: url('/asseta/img/ico_close.svg') no-repeat center;
  overflow: hidden;
  text-indent: -99999px;
}

.filter-box .filter-head .txt {
  font-size: 16px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* width: 100%; */
}

.filter-box .content {
  padding-top: 80px;
  padding: 80px 20px;
}

.filter-box .content .select-wrap {
  gap: 14px;
}

.slider-input > div > span {
  display: block;
  margin: 0 10px;
}

.slider-input div.input_box {
  border: 1px solid #E7E7E7;
  height: 44px;
  padding: 0 6px;
  font-size: 14px;
}

.slider-input div.input_box input {
  width: 100%;
  height: 100%;
  padding: 0 4px;
  font-size: 15px;
}

.slider-input div.input_box input::placeholder {
  font-weight: normal;
  font-size: 14px;
}

.slider-input div.input_box span {
  min-width: max-content;
}


/* radio input */
.tit-sub {
  font-size: 12px;
  display: block;
}

.form-box ul li textarea {
  width: 100%;
  padding: 15px;
  height: 100px;
  margin-top: 16px;
  font-size: 15px;
}

.form-box ul li .btn-border {
  width: 100%;
  margin: 10px 0 0 0;
  font-size: 15px;
}

.radio-wrap {
  padding: 14px 16px 16px;
  margin-top: 14px;
}

.radio-wrap .tit {
  font-size: 12px;
  margin-bottom: 9px;
}

.radio-box {
  font-size: 11px;
  gap: 36px;
  text-align: center;
}

.apply-btn {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 14px 20px;
  box-shadow: -4px 0 6px rgba(0, 0, 0, 0.1);
  z-index: 5;
}


/* region-box 읍/면/동 */
.region-box ul {
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 170px;
  margin-top: 14px;
}

.region-box ul > li {
  width: 33.3333%;
  height: 40px;
  padding: 0 12px;
  line-height: 40px;
  font-size: 14px;
  border-top: 0;
  border-left: 0;
  margin-bottom: 0 !important;
}

.region-box ul li:nth-child(3n) {
  border-right: 0;
}



